<?php
/**
 * Theme functions and definitions
 *
 * @link https://developer.wordpress.org/themes/basics/theme-functions/
 *
 * @package WordPress
 * @subpackage ExS
 * @since 0.0.1
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

//load parent CSS
if ( ! function_exists( 'exs_child_enqueue_static' ) ) :
	/**
	 * exs_child_enqueue_static
	 *
	 * @return void
	 * @since 0.0.1
	 */
	function exs_child_enqueue_static() {
		wp_enqueue_style(
			'exs-child-style',
			get_stylesheet_directory_uri() . '/style.css',
			array( 'exs-style' ),
			wp_get_theme()->get( 'Version' )
		);
	}
endif;
add_action( 'wp_enqueue_scripts', 'exs_child_enqueue_static' );
